# Generated by Django 2.2.5 on 2020-10-05 16:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('paypal', '0013_auto_20200824_1516'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalpayment',
            name='usd_plus',
            field=models.DecimalField(blank=True, decimal_places=3, max_digits=4, null=True, verbose_name='Added usd'),
        ),
        migrations.AddField(
            model_name='payment',
            name='usd_plus',
            field=models.DecimalField(blank=True, decimal_places=3, max_digits=4, null=True, verbose_name='Added usd'),
        ),
        migrations.AlterField(
            model_name='historicalpayment',
            name='percentage',
            field=models.DecimalField(decimal_places=3, max_digits=4, verbose_name='Added percentaje'),
        ),
        migrations.AlterField(
            model_name='payment',
            name='percentage',
            field=models.DecimalField(decimal_places=3, max_digits=4, verbose_name='Added percentaje'),
        ),
    ]
